[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: mySQL workbench

On Sat, 05 May 2012 14:17:47 +0100, Tony van der Hoff wrote:

> Sadly, MySQL workbench doesn't appear to be available as a Debian
> package, 

It is... since wheezy :-)

> so I'm trying to build it from source.

There's a deb file available upstream. Did you try with that?

> Part way through the configure script, I get the error:
> -----------------------------------------------------------------
> checking for CAIRO... configure: error: Package requirements (cairo >=
> 1.5.12 gl) were not met:
> No package 'gl' found
> -----------------------------------------------------------------
> I have libcairo2-dev installed.


It seems to be "cairo" that requires "gl" so check also for the existance 
of the "libglib2.0-0" package.



Reply to: